### Method

# Pango Renderer get_alpha

since: 1.38

#### Declaration [src]

    guint16
    pango_renderer_get_alpha (
      PangoRenderer* renderer,
      PangoRenderPart part
    )

#### Description [src]

Gets the current alpha for the specified part.

Available since: 1.38

#### Parameters

`part`

  Type: `PangoRenderPart`

  The part to get the alpha for.

#### Return value

Type: `guint16`

The alpha for the specified part, or 0 if it hasn’t been set and should be inherited from the environment.